
<h1>Signup Form</h1>
<form action="/register" method="POST">
  <input type="text" name="username" placeholder="username">
  <input type="password" name="password" placeholder="password">
  <button>Submit</button>
</form>
<li><a href="/register">Sign Up</a></li>
<li><a href="/logout">Log out</a></li>
<li><a href="/login">Log In</a></li>
